<?xml version="1.0" encoding="utf-16"?>
<Setup xmlns="http://schemas.microsoft.com/Setup/2008/01/im" xmlns:ironman="http://schemas.microsoft.com/Setup/2008/01/im">
  <LocalizedData>
    <Language>
      <Text ID="#(loc.Blocker_X64)" LocalizedText="This setup program requires an x64 platform. It cannot be installed on this platform." />
      <Text ID="#(loc.Blocker_IA64)" LocalizedText="This setup program requires an IA64 platform. It cannot be installed on this platform." />
      <Text ID="#(loc.Blocker_UnSupportedOS)" LocalizedText="Microsoft Visual C++ 2010 Redistributable is not supported on this operating system." />
      <Text ID="#(loc.Blocker_NewerVersionPresent)" LocalizedText="A newer version of Microsoft Visual C++ 2010 Redistributable has been detected on the machine." />
      <Text ID="#(loc.NecessaryComponent)" LocalizedText="necessary components for Microsoft Visual C++ 2010 Redistributable" />
      <Text ID="#(loc.VC_Redist)" LocalizedText="Microsoft Visual C++ 2010 Redistributable" />
      <Text ID="#(loc.LCID)" LocalizedText="1033" />
      <Text ID="#(loc.LCIDHex)" LocalizedText="0x409" />
      <Text ID="#(loc.Culture)" LocalizedText="en" />
      <Text ID="#(loc.direction_ltr)" LocalizedText="‪" />
      <Text ID="#(loc.direction_pop)" LocalizedText="‬" />
      <Text ID="#(loc.UIProductName)" LocalizedText="ReplacedDuringUninstallPatchModeByIronMan" />
      <Text ID="#(loc.install_caption)" LocalizedText="Microsoft Visual C++ 2010  x64 Redistributable Setup" />
      <Text ID="#(loc.maintenance_caption)" LocalizedText="Microsoft Visual C++ 2010  x64 Redistributable Maintenance" />
      <Text ID="#(loc.create_layout_caption)" LocalizedText="Microsoft Visual C++ 2010  x64 Redistributable Layout Creation" />
      <Text ID="#(loc.uninstallpatch_caption)" LocalizedText="Update #(loc.UIProductName) Uninstallation" />
      <Text ID="#(loc.windows_update)" LocalizedText="You can check for more recent versions of this package on the &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt; website." />
      <Text ID="#(loc.ids_is_back)" LocalizedText="&lt; &amp;Back" />
      <Text ID="#(loc.ids_is_cancel)" LocalizedText="Cancel" />
      <Text ID="#(loc.ids_is_finish)" LocalizedText="&amp;Finish" />
      <Text ID="#(loc.ids_is_next)" LocalizedText="&amp;Next &gt;" />
      <Text ID="#(loc.eula_page_title)" LocalizedText="Welcome to Microsoft Visual C++ 2010  x64 Redistributable Setup" />
      <Text ID="#(loc.eula_page_subtitle)" LocalizedText="Please, accept the license terms to continue." />
      <Text ID="#(loc.license_terms)" LocalizedText="I have read and &amp;accept the license terms." />
      <Text ID="#(loc.download_size_estimate)" LocalizedText="Download size estimate:" />
      <Text ID="#(loc.download_size_estimate_value)" LocalizedText="$$DownloadSizeEstimate$$ MB" />
      <Text ID="#(loc.download_time_estimates)" LocalizedText="Download time estimates:" />
      <Text ID="#(loc.download_time_estimate_on_broadband)" LocalizedText="Broadband: $$DownloadTimeOverBroadband$$ minutes" />
      <Text ID="#(loc.download_time_estimate_on_dialup)" LocalizedText="Dial-Up: $$DownloadTimeOverDialup$$ minutes" />
      <Text ID="#(loc.sqm_permission_text)" LocalizedText="&amp;Yes, send information about my setup experiences to Microsoft Corporation." />
      <Text ID="#(loc.data_collection_policy_link)" LocalizedText="For more information, read the &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkID=168641&amp;clcid=0x409&quot;&gt;Data Collection Policy&lt;/A&gt;." />
      <Text ID="#(loc.eula_page_next_button)" LocalizedText="&amp;Install" />
      <Text ID="#(loc.sysreqpage_title)" LocalizedText="System Requirements" />
      <Text ID="#(loc.sysreqpage_subtitle)" LocalizedText="Setup cannot continue until the following conflicts have been resolved." />
      <Text ID="#(loc.sysreqpage_resolve_conflicts)" LocalizedText="Resolve the conflicts, click Refresh to verify that the conflicts have been resolved, and then click Next to continue with the installation." />
      <Text ID="#(loc.sysreqpage_disk_space_header)" LocalizedText="Enough disk space must be available." />
      <Text ID="#(loc.sysreqpage_required_and_available_disk_space)" LocalizedText="Drive %1!s!:  Required - %2!s! MB, Available - %3!s! MB" />
      <Text ID="#(loc.sysreqpage_close_programs)" LocalizedText="These programs must be closed:" />
      <Text ID="#(loc.sysreqpage_stop_services)" LocalizedText="These services must be stopped:" />
      <Text ID="#(loc.sysreqpage_refreshbtn)" LocalizedText="&amp;Refresh" />
      <Text ID="#(loc.install_progress_title)" LocalizedText="Installation Progress" />
      <Text ID="#(loc.install_progress_subtitle)" LocalizedText="Please, wait while the Microsoft Visual C++ 2010  x64 Redistributable is being installed." />
      <Text ID="#(loc.repair_progress_title)" LocalizedText="Repair Progress" />
      <Text ID="#(loc.repair_progress_subtitle)" LocalizedText="Please, wait while the Microsoft Visual C++ 2010  x64 Redistributable is being repaired." />
      <Text ID="#(loc.uninstall_progress_title)" LocalizedText="Removal Progress" />
      <Text ID="#(loc.uninstall_progress_subtitle)" LocalizedText="Please, wait while the Microsoft Visual C++ 2010  x64 Redistributable is being removed from this computer." />
      <Text ID="#(loc.create_layout_progress_title)" LocalizedText="Create Layout Progress" />
      <Text ID="#(loc.create_layout_progress_subtitle)" LocalizedText="Please, wait while a layout of Microsoft Visual C++ 2010  x64 Redistributable setup is being created." />
      <Text ID="#(loc.uninstallpatch_progress_title)" LocalizedText="Uninstallation Progress" />
      <Text ID="#(loc.uninstallpatch_progress_subtitle)" LocalizedText="Please, wait while Update #(loc.UIProductName) is Uninstalled." />
      <Text ID="#(loc.preparing_download)" LocalizedText="Preparing for download." />
      <Text ID="#(loc.no_download_required)" LocalizedText="No items need to be downloaded." />
      <Text ID="#(loc.download_progress_bar_header)" LocalizedText="Download progress:" />
      <Text ID="#(loc.download_progress_status)" LocalizedText="Downloading %1!s!" />
      <Text ID="#(loc.download_success)" LocalizedText="All files were downloaded successfully." />
      <Text ID="#(loc.preparing_file_verification)" LocalizedText="Preparing for file verification." />
      <Text ID="#(loc.file_verification_progress_bar_header)" LocalizedText="File security verification:" />
      <Text ID="#(loc.file_verification_progress_status)" LocalizedText="Verifying %1!s!" />
      <Text ID="#(loc.file_verification_success)" LocalizedText="All files were verified successfully." />
      <Text ID="#(loc.preparing_file_uncompression)" LocalizedText="Preparing for file uncompression." />
      <Text ID="#(loc.file_uncompression_progress_bar_header)" LocalizedText="File uncompression:" />
      <Text ID="#(loc.file_uncompression_progress_status)" LocalizedText="Uncompressing %1!s!" />
      <Text ID="#(loc.file_uncompression_success)" LocalizedText="All files were uncompressed successfully." />
      <Text ID="#(loc.preparing_installation)" LocalizedText="Preparing for installation." />
      <Text ID="#(loc.install_progress_bar_header)" LocalizedText="Installation progress:" />
      <Text ID="#(loc.install_progress_status)" LocalizedText="Installing %1!s!" />
      <Text ID="#(loc.install_success)" LocalizedText="The software has been installed successfully." />
      <Text ID="#(loc.preparing_repair)" LocalizedText="Preparing for repair." />
      <Text ID="#(loc.repair_progress_bar_header)" LocalizedText="Repair progress:" />
      <Text ID="#(loc.repair_progress_status)" LocalizedText="Repairing %1!s!" />
      <Text ID="#(loc.repair_success)" LocalizedText="The software has been repaired successfully." />
      <Text ID="#(loc.preparing_uninstall)" LocalizedText="Preparing for removal." />
      <Text ID="#(loc.uninstall_progress_bar_header)" LocalizedText="Removal progress:" />
      <Text ID="#(loc.uninstall_progress_status)" LocalizedText="Removing %1!s!" />
      <Text ID="#(loc.uninstall_success)" LocalizedText="The software has been successfully removed." />
      <Text ID="#(loc.preparing_create_layout)" LocalizedText="Preparing for create layout." />
      <Text ID="#(loc.create_layout_progress_bar_header)" LocalizedText="File copy progress:" />
      <Text ID="#(loc.create_layout_progress_status)" LocalizedText="Copying %1!s!" />
      <Text ID="#(loc.create_layout_success)" LocalizedText="Layout has been successfully created." />
      <Text ID="#(loc.preparing_uninstallpatch)" LocalizedText="Preparing for removal." />
      <Text ID="#(loc.uninstallpatch_progress_bar_header)" LocalizedText="Uninstallation progress:" />
      <Text ID="#(loc.uninstallpatch_progress_status)" LocalizedText="Uninstalling #(loc.UIProductName) from all products" />
      <Text ID="#(loc.uninstallpatch_success)" LocalizedText="The software has been successfully removed." />
      <Text ID="#(loc.rollback_progress_bar_header)" LocalizedText="Rollback progress:" />
      <Text ID="#(loc.rollback_progress_status)" LocalizedText="Rolling back  %1!s!" />
      <Text ID="#(loc.waiting_foranother_install_to_complete)" LocalizedText="Waiting for another install to complete." />
      <Text ID="#(loc.maintenance_page_title)" LocalizedText="Microsoft Visual C++ 2010  x64 Redistributable Maintenance" />
      <Text ID="#(loc.maintenance_page_subtitle)" LocalizedText="You can repair your installation or remove it from this computer." />
      <Text ID="#(loc.maintenance_radio_button_header)" LocalizedText="Please, select one of the following options:" />
      <Text ID="#(loc.maintenance_page_repair_text)" LocalizedText="&amp;Repair Microsoft Visual C++ 2010  x64 Redistributable to its original state." />
      <Text ID="#(loc.maintenance_page_uninstall_text)" LocalizedText="Re&amp;move Microsoft Visual C++ 2010  x64 Redistributable from this computer." />
      <Text ID="#(loc.uninstallpatch_maintenance_page_title)" LocalizedText="Update #(loc.UIProductName) Uninstallation" />
      <Text ID="#(loc.uninstallpatch_maintenance_page_subtitle)" LocalizedText="You can remove Update #(loc.UIProductName) from this computer." />
      <Text ID="#(loc.uninstallpatch_maintenance_radio_button_header)" LocalizedText="Please, select Next to remove Update #(loc.UIProductName) from all products on this computer." />
      <Text ID="#(loc.uninstallpatch_maintenance_page_repair_text)" LocalizedText="&amp;Repair Update #(loc.UIProductName)." />
      <Text ID="#(loc.uninstallpatch_maintenance_page_uninstall_text)" LocalizedText="Re&amp;move Update #(loc.UIProductName)from this computer." />
      <Text ID="#(loc.install_succeeded_title)" LocalizedText="Installation Is Complete" />
      <Text ID="#(loc.install_succeeded)" LocalizedText="Microsoft Visual C++ 2010  x64 Redistributable has been installed." />
      <Text ID="#(loc.install_failed_title)" LocalizedText="Installation Did Not Succeed" />
      <Text ID="#(loc.install_failed)" LocalizedText="Microsoft Visual C++ 2010  x64 Redistributable has not been installed because:" />
      <Text ID="#(loc.repair_succeeded_title)" LocalizedText="Repair Is Complete" />
      <Text ID="#(loc.repair_succeeded)" LocalizedText="Microsoft Visual C++ 2010  x64 Redistributable has been repaired." />
      <Text ID="#(loc.repair_failed_title)" LocalizedText="Repair Did Not Succeed" />
      <Text ID="#(loc.repair_failed)" LocalizedText="Microsoft Visual C++ 2010  x64 Redistributable has not been repaired because:" />
      <Text ID="#(loc.uninstall_succeeded_title)" LocalizedText="Removal Is Complete" />
      <Text ID="#(loc.uninstall_succeeded)" LocalizedText="Microsoft Visual C++ 2010  x64 Redistributable has been removed from this computer." />
      <Text ID="#(loc.uninstall_failed_title)" LocalizedText="Removal Did Not Succeed" />
      <Text ID="#(loc.uninstall_failed)" LocalizedText="Microsoft Visual C++ 2010  x64 Redistributable has not been removed from this computer because:" />
      <Text ID="#(loc.create_layout_succeeded_title)" LocalizedText="Create Layout Is Complete" />
      <Text ID="#(loc.create_layout_succeeded)" LocalizedText="A layout of Microsoft Visual C++ 2010  x64 Redistributable bits has been created." />
      <Text ID="#(loc.uninstallpatch_succeeded_title)" LocalizedText="Uninstallation Is Complete" />
      <Text ID="#(loc.uninstallpatch_succeeded)" LocalizedText="Update #(loc.UIProductName) has been removed from this computer." />
      <Text ID="#(loc.create_layout_failed_title)" LocalizedText="Create Layout Did Not Succeed" />
      <Text ID="#(loc.create_layout_failed)" LocalizedText="A layout of Microsoft Visual C++ 2010  x64 Redistributable bits has not been created." />
      <Text ID="#(loc.uninstallpatch_failed_title)" LocalizedText="Uninstallation Did Not Succeed" />
      <Text ID="#(loc.uninstallpatch_failed)" LocalizedText="Update #(loc.UIProductName) has not been removed from this computer because:" />
      <Text ID="#(loc.reason_for_failure)" LocalizedText="$$FailureReason$$" />
      <Text ID="#(loc.failure_links)" LocalizedText="For more information about this problem, see the &lt;A ID=&quot;OpenLogFile&quot;&gt;log file&lt;/A&gt;. \r\n For information about the most current version of Microsoft Visual C++ 2010 Redistributable, see &lt;A HREF=&quot;http://www.update.microsoft.com/&quot;&gt;Windows Update&lt;/A&gt;. \r\n When you close this wizard, you will be prompted to send a problem report to Microsoft.  For more information, see &lt;A HREF=&quot;http://oca.microsoft.com/&quot;&gt;Microsoft Error Reporting Service&lt;/A&gt;." />
      <Text ID="#(loc.nothing_applies_title)" LocalizedText="Product does not apply" />
      <Text ID="#(loc.nothing_applies)" LocalizedText="Microsoft Visual C++ 2010  x64 Redistributable does not apply" />
      <Text ID="#(loc.uninstallpatch_nothing_applies_title)" LocalizedText="Product does not apply" />
      <Text ID="#(loc.uninstallpatch_nothing_applies)" LocalizedText="#(loc.UIProductName)  does not apply" />
      <Text ID="#(loc.open_log_file)" LocalizedText="For more information about this problem, see the &lt;A ID=&quot;OpenLogFile&quot;&gt;log file&lt;/A&gt;." />
      <Text ID="#(loc.current_version)" LocalizedText="For information about the most current version of this package, see the &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt; website." />
      <Text ID="#(loc.error_reporting)" LocalizedText="When you close this wizard, you will be prompted to send a problem report to Microsoft." />
      <Text ID="#(loc.ids_cancelling)" LocalizedText="Cancelling" />
      <Text ID="#(loc.ids_caption_format_1s)" LocalizedText="%1!s! Installation" />
      <Text ID="#(loc.ids_please_wait)" LocalizedText="Please wait." />
      <Text ID="#(loc.ids_welcome_create_layout_2s)" LocalizedText="A layout of this software installation package %1!s! will be created at location %2!s!." />
      <Text ID="#(loc.ids_welcome_notapplicable_format_1s)" LocalizedText="%1!s! does not apply, or is blocked by another condition on your computer. Please click the link below for more details." />
      <Text ID="#(loc.ids_checking_configuration)" LocalizedText="Examining computer configuration." />
      <Text ID="#(loc.ids_progress_page_download_complete)" LocalizedText="Download complete." />
      <Text ID="#(loc.ids_progress_page_download_starting)" LocalizedText="Download starting." />
      <Text ID="#(loc.ids_progress_page_time_remaining_format_3i)" LocalizedText="Download time remaining:  %1!i!:%2!02i!:%3!02i!" />
      <Text ID="#(loc.ids_download_error_message)" LocalizedText="Download failed with error code " />
      <Text ID="#(loc.ids_wer_message)" LocalizedText="Microsoft Visual C++ 2010 Redistributable Setup has failed" />
      <Text ID="#(loc.ids_uncompression_error_message)" LocalizedText="Uncompression failed with error code " />
      <Text ID="#(loc.ids_verification_error_message)" LocalizedText="Verification failed with error code " />
      <Text ID="#(loc.ids_msi31_required)" LocalizedText="Windows Installer version 3.1 or higher is required to perform this installation. Please visit http://support.microsoft.com/?kbid=893803 to obtain the appropriate version of Windows Installer 3.1 for your system." />
      <Text ID="#(loc.ids_is_msi_busy)" LocalizedText="Another installation process is running. Wait a moment, then click Retry. Or, if you are running any other installation process along with this one, close it now, and then click Retry. If this message continues to appear, click Cancel to exit and rerun this package again." />
      <Text ID="#(loc.ids_is_really_cancel)" LocalizedText="Are you sure you want to cancel?" />
      <Text ID="#(loc.ids_uninstall_query)" LocalizedText="Uninstalling Microsoft .NET Framework may cause some applications to cease to function.  Click OK to proceed." />
      <Text ID="#(loc.reboot_dialog_restart_later_text)" LocalizedText="Restart &amp;Later" />
      <Text ID="#(loc.reboot_dialog_restart_now_text)" LocalizedText="Restart &amp;Now" />
      <Text ID="#(loc.reboot_required_text)" LocalizedText="You must restart your computer to complete the installation. If you choose Restart Later, applications dependent on .NET Framework may stop working." />
      <Text ID="#(loc.ids_success_blockers_description_text)" LocalizedText="Your installation will not occur. See below for reasons why." />
      <Text ID="#(loc.ids_success_blockers_list_header)" LocalizedText="Details" />
      <Text ID="#(loc.ids_pre_installation_warnings)" LocalizedText="Warnings:" />
      <Text ID="#(loc.ids_installation_blockers)" LocalizedText="Please resolve the following:" />
      <Text ID="#(loc.ids_install_aborted_description_format_1s)" LocalizedText="Setup has detected that this computer does not meet the requirements to install this software.  The following blocking issues must be resolved before you can install %1!s! software package." />
      <Text ID="#(loc.ids_install_warning_description_format)" LocalizedText="Setup has detected the following conditions on this computer.  It is recommended that you address these warnings before continuing." />
      <Text ID="#(loc.ids_block_dialogs_syslink_text)" LocalizedText="Please, see the &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt; website for more information." />
      <Text ID="#(loc.blockers_close_button_text)" LocalizedText="&amp;Close" />
      <Text ID="#(loc.blockers_continue_button_text)" LocalizedText="Co&amp;ntinue" />
      <Text ID="#(loc.ids_close)" LocalizedText="C&amp;lose" />
      <Text ID="#(loc.ids_continue)" LocalizedText="&amp;Continue" />
      <Text ID="#(loc.ids_oneinstanceallowed_text)" LocalizedText="Another install of this package is already running. Please wait for the other install to finish before reinstalling this package." />
      <Text ID="#(loc.ids_print)" LocalizedText="Print" />
      <Text ID="#(loc.ids_save)" LocalizedText="Save" />
      <Text ID="#(loc.ids_restore)" LocalizedText="&amp;Restore" />
      <Text ID="#(loc.ids_minimize)" LocalizedText="Mi&amp;nimize" />
    </Language>
  </LocalizedData>
</Setup>